<div class="title-bar" data-responsive-toggle="menu" data-hide-for="medium">
    <button class="menu-icon" type="button" data-toggle="menu"></button>
    <div class="title-bar-title">Menu</div>
</div>

<div id="menu" class="top-bar">
    <div class="top-bar-left">
        <ul class="menu">
            <li><a class="menu-text" href="{{ '/' | prepend: relBase }}">{{ site.title }}</a></li>
            {% comment %}
            {% for node in site.pages %}
                <li class="{% if page.url == node.url %}active{% endif %}">
                    <a href="{{ node.url }}">{{ node.title }}</a>
                </li>
            {% endfor %}
            {% endcomment %}
        </ul>
    </div>
</div>
<br/>
